/*! normalize.css 2012-03-11T12:53 UTC - http://github.com/necolas/normalize.css */
article, aside, details, figcaption, figure, footer, header, hgroup,
nav, section, summary {
    display: block;
}

audio, canvas, video {
    display: inline-block;
    * display: inline;
    * zoom: 1;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden] {
    display: none;
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html, button, input, select, textarea {
    font-family: sans-serif;
}

body {
    margin: 0;
}

a:focus {
    outline: thin dotted;
}

a:hover, a:active {
    outline: 0;
}

h1 {
    margin: .67em 0;
    font-size: 2em;
}

h2 {
    margin: .83em 0;
    font-size: 1.5em;
}

h3 {
    margin: 1em 0;
    font-size: 1.17em;
}

h4 {
    margin: 1.33em 0;
    font-size: 1em;
}

h5 {
    margin: 1.67em 0;
    font-size: .83em;
}

h6 {
    margin: 2.33em 0;
    font-size: .75em;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b, strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

mark {
    background: #ff0;
    color: #000;
}

p, pre {
    margin: 1em 0;
}

pre, code, kbd, samp {
    font-size: 1em;
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

q:before, q:after {
    content: '';
    content: none;
}

small {
    font-size: 75%;
}

sub, sup {
    position: relative;
    vertical-align: baseline;
    font-size: 75%;
    line-height: 0;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

dl, menu, ol, ul {
    margin: 1em 0;
}

dd {
    margin: 0 0 0 40px;
}

menu, ol, ul {
    padding: 0 0 0 40px;
}

nav ul, nav ol {
    list-style: none;
    list-style-image: none;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

form {
    margin: 0;
}

fieldset {
    margin: 0 2px;
    padding: .35em .625em .75em;
    border: 1px solid #c0c0c0;
}

legend {
    padding: 0;
    border: 0;
    white-space: normal;
    * margin-left: -7px;
}

button, input, select, textarea {
    margin: 0;
    vertical-align: baseline;
    font-size: 100%;
    * vertical-align: middle;
}

button, input {
    line-height: normal;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
    * overflow: visible;
}

button[disabled], input[disabled] {
    cursor: default;
}

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    * height: 13px;
    * width: 13px;
}

input[type="search"] {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
    padding: 0;
    border: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

/* End normalize  */

body {
    margin: 0;
    padding: 0 0px;
    background: #dfdfdf;
    background: url('../images/global/light-grey-bkg.png');
    font-size: 15px;
    font-family: Open Sans, Helvetica, arial, sans-serif;
}

/* Header styles  */

#article {
    position: relative;
    margin: 0 auto 0px;
    max-width: 980px;
}

#header > .nav {
    position: relative;
    top: 0px;
    margin: 0 auto;
    /* max-width: 980px; */
}

div.bkg1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 280px;
    background: url('../images/global/dark-grey-bkg.png');
}

div.bkg1 > div.bkg2 {
    height: 200px;
    background: rgb(181, 190, 51);
    overflow: hidden;
}

div.bkg2 > div.bkg3 {
    height: 415px;
    background: url('../images/global/logo-closeup.png') center center;
}

#header a#main-logo {
    display: block;
    margin: 5px 0 5px 20px;
    width: 308px;
    height: 153px;
    background: url('../images/global/linkSA.png') no-repeat center center;
    background-size: 305px auto;
}

#header div#enquiries {
    position: absolute;
    top: 12px;
    right: 10px;
    color: #fff;
    font-weight: 100;
}

#header div#enquiries div {
    display: table-row;
}

#header div#enquiries span {
    display: table-cell;
    padding: 0px 10px;
    color: rgb(3, 46, 85);
    text-align: left;
    font-weight: 400;
}

#header div#enquiries a.tel, #header div#enquiries a.tel:visited,
#header div#enquiries span.tel {
    display: table-cell;
    color: #fff;
    text-align: right;
    text-decoration: none;
    font-weight: 100;
    font-size: 23px;
}

a.tel:hover {
    color: #000;
}

div#mm {
    margin: 0 auto;
    padding: 0;
	height: auto;
    border-bottom: none;
    background: #353535;
    background-color: rgb(3, 46, 85);
}

ul#mainmenu {
    display: table;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    height: auto;
    border-bottom: none;
    list-style: none;
    text-align: left;
    font-size: 12px;
    max-width: 980px;
}

ul#mainmenu > li {
    display: table-cell;
    min-width: 18%;
    background: url('../images/global/menu-divider.png') no-repeat right center;
}

ul#mainmenu > li > a {
    display: block;
    padding: 0 10px 5px;
    max-height: 50px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 0px -1px 0px hsla(0.0, 0.0%, 0.0%, 0.80);
    white-space: nowrap;
    font-weight: 100;
    line-height: 45px;
}

ul#mainmenu > li:hover {
    background-color: rgba(255, 255, 255, .05);
}

ul#mainmenu > li > a.active,
ul#mainmenu > li#contact > a.active {
    border-top: 8px solid #fff;
    background-color: rgba(255, 255, 255, .05);
}

ul#mainmenu > li#burger {
    display: none;
}

ul#mainmenu > li#home {
    margin-right: -1px;
    min-width: 75px;
    max-width: 75px;
    width: 75px;
    -webkit-border-radius: 5px 0px 0px 0px;
    border-radius: 5px 0px 0px 0px;
    -moz-border-radius-topleft: 5px;
    -ms-border-radius: 5px 0px 0px 0px;
}

ul#mainmenu > li#home > a {
    margin-right: 1px;
    background-image: url(data:image/png;base64,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);
    background-position: center 12px;
    background-repeat: no-repeat;
    background-size: 22px auto;
}

ul#mainmenu > li#home > a:hover, ul#mainmenu > li#home > a.active {
    background-position: center 12px;
    background-repeat: no-repeat, no-repeat;
}

ul#mainmenu > li#home > a > span {
    visibility: hidden;
}

ul#mainmenu > li#route > a {
    margin: 0 1px 0 -1px;
}

div#picture {
    position: relative;
    margin-top: -1px;
    background-size: cover;
    background-repeat: no-repeat;
	height: 280px;
	background-image: url('../images/photos/home1.jpg');
	box-shadow: inset 0px -7px 100px  rgba(0,0,0,0.8);
}

div.section#left #statement {
    padding-top: 30px;
    color: #000;
    font-weight: 100;
    font-size: 2em;
    line-height: 1.2em;
}


/* End header styles  */
























/* Footer styles  */

#footer1 {
    height: 150px;
    background: url('../images/global/linkSA2.png') #999;
    background-position: right 50px center;
    background-size: 200px auto;
    background-repeat: no-repeat;
	font-size: 15px;
    max-width: 980px;
    margin: auto;
    position: relative;
}

#footer1 > div#address {
    padding: 28px 0 0 35px ;
    color: #000;
}

#footer1 > div#address strong {
    color: #fff;
    font-weight: 100;
    font-style: italic;
    font-size: 20px;
}

div#address > a.tel, div#address > a.tel:visited, div#address > span.tel {
    color: #fff;
    font-weight: 100;
    font-style: italic;
    font-size: 24px;
}

div#address > a.tel:hover {
    color: #000;
}

#footer2 {
    margin: 0px auto;
    padding: 80px 0px 40px;
    margin-top: -40px;
    background: none;
    text-align: center;
    background: #fdfdfd;
}

#footer2 > a {
    display: inline-block;
    margin: 10px 20px;
    vertical-align: middle;
    font-size: 13px;
    text-decoration: none;
    color: rgb(28, 65, 99);
}

#footer2 > a:hover {
    color: #000;
}

#footer2 > a > span {
    display: none;
}

#footer2 > a.sl {
    width: 200px;
    background: url('../images/global/southlink.png') no-repeat center center;
    background-size: auto 45px;
    height: 50px;
}

#footer2 > a.kd {
    width: 140px;
    background: url('../images/global/KD_Logo.png') no-repeat center center;
    background-size: auto 40px;
    height: 50px;
}

/* End footer styles  */




















/* Article styles  */

#article {
    -webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    background: #fff;
    /* -webkit-box-shadow: 0px 0px 5px 0px #bbb; */
    /* -moz-box-shadow: 0px 0px 5px 0px #bbb; */
    /* box-shadow: 0px 0px 5px 0px #bbb; */
    line-height: 22px;
}

#article div.section#left h1 {
    margin: -20px 0 0 0;
    padding: 20px 0;
    font-weight: 100;
    font-size: 40px;
    line-height: 45px;
}

#article div.section#left h4 {
    margin: 20px 0 0 0;
    padding: 30px 0 0px 0;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: rgb(28, 65, 99);
}

div.section#left {
    padding: 20px 40px 40px;
	vertical-align: top;
}

div.section#left > div.noresults {
    min-height: 300px;
}

div.section#left h2 {
    margin-top: 0;
    font-size: 20px;
}

div.section#right {
    position: relative;
    display: table-cell;
    padding: 25px 0px 40px;
    min-width: 290px;
    width: 290px;
    background: #fbfbfb;
    vertical-align: top;
    text-align: center;
}

div.section#right2 {
    position: relative;
    /* display: table-cell; */
    padding: 40px 0px 40px;
    /* min-width: 290px; */
    /* width: 290px; */
    background: rgb(3, 46, 85);
    color: #fff;
    vertical-align: top;
    text-align: center;
}

div.section#right h2:first-child {
    position: absolute;
    top: -40px;
    display: block;
    margin: 0;
    width: 290px;
    background: url('../images/global/light-grey-bkg.png');
    color: rgb(3, 46, 85);
    font-size: 18px;
    line-height: 40px;
}

div.section#right2 h2:first-child {
    position: absolute;
    top: -40px;
    left: -10px;
    display: block;
    margin: 0;
    width: 310px;
    background: url('../images/global/dark-grey-bkg.png');
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
    font-weight: 100;
    font-size: 22px;
    line-height: 85px;
}

.clear {
    clear: both;
}

a {
	color: rgb(3, 46, 85);
}

.button,
a.logon {

    display: inline-block;
    margin: 5px;

    /* Fill */
    padding: 10px 15px;
    min-width: 60px;
    border: none;
	-webkit-appearance: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: rgb(207, 213, 90);
    background-origin: border-box;
    color: rgb(3, 46, 85);



    text-align: center;
    text-decoration: none;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
    font-weight: 400;
    font-size: 14px;
    font-family: "Helvetica", "Verdana", "Arial", "sans-serif";
    line-height: 20px;


    /*  Label  */
    -ms-border-radius: 2px;

}

div.results a.button {
    margin: 5px 5px 5px 0;
    padding: 5px 15px;

}

#right2 a.button {
    font-weight: 800;
}

a.logon {
    padding: 5px 10px;

}

.gm {
    font-size: 12px;
    text-decoration: none;
    margin-left: 10px;
}

.button:hover,
a.logon:hover {
    background: rgb(28, 65, 99);
    color: #fff !important;
    background-origin: border-box;
    color: hsla(0.0, 0.0%, 100.0%, 0.95);
    text-shadow: 0px -1px 0px hsla(0.0, 0.0%, 0.0%, 0.80);
    zoom: 1;

}

a.button:active {
    background-color: rgb(28, 65, 99);
    background-origin: border-box;
    color: hsla(0.0, 0.0%, 0.0%, 1.00);
    text-shadow: 0px 1px 0px hsla(0.0, 0.0%, 100.0%, 0.90);
    zoom: 1;


    /*  Label  */

}

.twocol {
    -webkit-column-count: 2; /* Safari and Chrome */

    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 40px; /* Safari and Chrome */

    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;

}

.network {

    display: inline-block;
    padding-top: 102px;
    width: 250px;
    height: 38px;
    border: 0px solid hsla(0.0, 0.0%, 53.8%, 1.00);


    /*  Label  */


    background: url('../images/global/network-map.png');


    /* Stroke  */
    box-shadow: 0px 1px 2px hsla(0.0, 0.0%, 0.0%, 0.40);


    /*  Opacity  */
    color: hsla(0.0, 0.0%, 100.0%, 0.95);
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;

    /*  Shadow & Inner Shadow */
    text-shadow: 0px -1px 0px hsla(0.0, 0.0%, 0.0%, 0.80);
    font-size: 14px;
    font-family: "Helvetica", "Verdana", "Arial", "sans-serif";
    line-height: 40px;
    opacity: 1.000;
}

.subnav {
  	 margin: 0 -20px 20px -20px;
    padding: 0 40px;
    min-height: 50px;
    background: url('../images/global/light-grey-bkg.png');
    line-height: 50px;
}

.subnav label {
    display: inline-block;
}

.subnav strong {
    display: inline-block;
    padding: 0 10px;
}

div.results {
    position: relative;
    z-index: 1;
    margin: 20px -40px 60px -40px;
    padding: 0;
    min-height: intrinsic;
}

div.results > h2 {
    padding: 0px 40px;
}

div.results h3 {
    margin-bottom: 0;
    font-size: 15px;
}

div.results h3 > span:first-child {
    margin-bottom: 0;
    color: rgb(17, 46, 82);
    font-weight: 400;
    font-size: 18px;
}

div.results h3 > span {
    display: inline-block;
}

.oddrow, .evenrow {
    position: relative;
    z-index: 1;
    display: table;
    padding: 5px 0;
    width: 100%;
    height: 50px;

}

.evenrow {
    background: #f2f2f2;
    background: rgba(0, 0, 0, 0.03);
}

div.left {
    display: table-cell;
    padding: 0 40px;
}

div.left > p {
    margin: 0 0 10px;
    font-style: italic;
}

div.right {
    display: table-cell;
    width: 140px;
    vertical-align: middle;
    text-align: center;
}

div.routeinfo div.right {
    width: 220px;
    text-align: left;
}

span.label {
    display: inline-block;
    min-width: 65px;
}

p.policies {
    color: #a3a3a3;
}

p.policies > a {
    display: inline-block;
    margin-bottom: 5px;
    padding: 3px 0 2px 25px;
    min-height: 20px;
    background-image: url(../images/global/acrobat.png);
    background-position: left bottom;
    background-size: 16px auto;
    background-repeat: no-repeat;
    color: rgb(3, 46, 85);
    text-decoration: none;
    font-weight: 400;
}

p.policies > a > span {
    padding-bottom: 2px;
    border-bottom: 1px solid rgb(207, 213, 90);
}

p.policies > a:hover {
    color: #ca1111;
    text-decoration: none;
}

label.styledselect {
    display: inline-block;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAOVBMVEX////p89a/24aozlyMvifU56+axkHb67v4+/Gw0mqTwjXx9+W31niaxkLj78rr89fN46GiylDG35O8BqLUAAABJklEQVQ4Ec2UyRaDIAxFowZRsbX2/z+2JYMmOBxWPXWhEK7vkTAA/MvTtB3S07XNzZxCzxS/+3CBRodluI9naGvVtN0eyGHUMf8dhwK94BBHD576srZzj97P92xGh3wt2u/mwcaP7b2et4LfcqpkQyJTmkuxhwR0NTnlJ0BBBogToZo47QOaiCNzJNFYJ970F6+AITmFRIMWnBbqKSndhb0tiI6UTmAOHWhJ4V6SdQHixNOacU1uGliCiEy+KbFBDkVWFWsTYTLH06q+iFoeu8e0tpIuwxrkJRSBmWxkSSSmSwhuU2TSb6dtUxTxcdCqi+A+cS8pw9tnFwSoPgpgE9+kuKEpU5IAtccVqi8AOHcvfNm+9pLKdXaVv7z2sm7lRcpT+NX7AxJED0W1zlqZAAAAAElFTkSuQmCC);
    background-repeat: no-repeat;
    background-position: right 5px center;
    background-color: #fff;
    background-size: 20px 20px;
    border: 1px solid rgb(153, 206, 45);
    padding: 0;
    overflow: hidden;
    vertical-align: middle;
    border-radius: 5px;
    box-sizing: border-box;
}

label.styledselect > span.label {

    position: absolute;
    left: -600%;

}

label.styledselect select {

    background: transparent;
    min-width: 160%;
    font-size: 14px;
    border: none;
    border-radius: 0;
    padding: 0 28px 0 8px;
    -webkit-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    height: 30px;
    outline: none;
    max-width: 160px;
    box-sizing: border-box;
}

div.alert {
    padding: 5px;
    margin: 20px -5px;
    border: 2px solid red;
	text-align: center;
	border-radius: 3px;
	background: rgba(255,0,0,0.1);
}

div.alert b {
    color: red;
}

b.or {
    display: inline-block;
    margin: 0 10px;
}



a.alert {
	display: inline-block;
	color: red;
}

a.alert:hover {
	color: blue;
}


*.alert:before {
	content: "!";
	display: inline-block;
	height: 20px;
	width: 20px;
	line-height: 20px;
	text-align: center;
	color: #fff;
	background-color: red;
	-ms-border-radius: 50%;
	border-radius: 50%;
	font-style: normal;
	font-weight: bold;
	text-decoration: none !important;
	margin-right: 5px;
	font-size: 15px;
	vertical-align: bottom;
	flex-grow: 0;
	flex-shrink: 0;	
}

.opportunities > h4.alert {
	flex-direction: column;
	align-items: center;
	text-align: center;
}

.opportunities > h4.alert::before {
	height: 30px;
	width: 30px;
	font-size: 22px;
	line-height: 29px;
}

#article div.section#left h4.alert {
	display: flex;
	font-size: 15px; 
	margin-top: 0px;
	padding: 20px 0;
	color: red;
}

#article div.section#left h4.alert a {
	color: red; 
}

#article div.section#left h4.alert a:hover {
	color: rgb(3, 46, 85);
}

/* Coming soon CSS */

#comingsoon {
    margin: 0 50px;
    text-align: center;
	overflow:hidden; 
	position:relative; 
	height:280px;
}
.slider ul { margin:0; padding:0; white-space: nowrap;}
.slider li { 
	float:left;
	margin:25px 0px 0; 
	list-style:none;
	
}

.noslide li { 
	float: none !important;
	display: inline-block !important;
	vertical-align: top;
}


.slider li a { 
	display: block;
	height:220px;
	margin: 0 auto;
	padding: 10px 20px 0px;
	box-sizing: border-box;
	text-align: center;
}

.slider li a img { 
	height: 210px;
	width: auto;
	max-height: 100%;
}

.slider li p { 
	height: 30px;
	width: auto;
	color: #fff;
	text-shadow: 0 0 2px rgb(0,0,0);
	text-align: center;
}


div.controls a.prev-slide {
	position: absolute;
	overflow: hidden;
	text-indent: -200%;
	background-color: transparent;
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAA6CAYAAADRN1sJAAAAAXNSR0IArs4c6QAAAVZJREFUWAntmLEOgjAQhkU3F6KJq2/AZCKzDL4Lk6uJL+ADObvrymM44eBkgv9hmyBpEZNeVbhLLqWV3Hf3exTrYODRiqJI4Cf4xCP2iVLwG0YySiL0lgRgVLmG47I0P0kAZYKrHIoDqwpv4Bd8HrEl0Gt4jOqvcJOxy07w3ETGWn/hpMiCs9ubZCd4LHDnCpCscFu3i+zOFS8DiuxQwGTdbrglSv7aoxYBTm8vk7HLLnCT7PSTesWzwyAqgjfJTvCkm3CqCtXZuv3OWrmSdIgxU9f1YYSFdX3R+RxVjuFHuM32zqH1gCBLEqUoooTuDVHiAyV2+l62scXXsWWD68C/lAT9s2UzL0qEoEsS9AoXJcoHRJSo7BPSE9ITuh3+Son0JWuOSYt9IqWDCZsFQZAjOB1uzhbI3LLudhlKTOEZvGr8B55qGSDP4DoJv3CdiEpio+c0PgANNQr+eJkHnAAAAABJRU5ErkJggg==);
background-size: 16px auto;
background-repeat: no-repeat;
background-position: center center;
	left: 15px;
	top: 115px;
	width: 30px;
	height: 34px;
	-webkit-border-radius: 2px;
}

div.controls a.next-slide {
	position: absolute;
	overflow: hidden;
	text-indent: -200%;
	border-color: transparent;
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAA6CAYAAADRN1sJAAAAAXNSR0IArs4c6QAAAUJJREFUWAntlzEKwkAQRaNBC3sLwUt4HrGz8SYeQLC2sLLTTsFLCFZeZY1/ZAfCsqPCMoOQGVjGTMi+vz+ziamqGE3TzDEuGCOumeUID8gUVww7EYDRyhmOn++wEwFcCo8ajJwAbc3ETD6hNlTvhS8ijp0SscncBi7pOxFC6IG2ZWImuwg2xZ1wJ9gBzt4T7gQ7wJl6YqD6Fv3hsb2HiNpFwAUzJwgkhb4IkGsMF1G5E7zv/8mJA8RIseuzYqU8wbwzYe4n6mfhXHkZS55iPISl0+fgvJwizOBwtz1xwBtO2CuF5U5vtTFWf08ajQ/VG47gN6YlubtwMmJZ2NPy5Zj8k+0EX8lXF55xOPkrhNte2F2Zy2G1d7vQb4r7nO4EqNKznQTpdTu3ASDSf3d9eHQg9wFhA2+50BZhC09ELPjYKr8Ad4RgWQGCqlkAAAAASUVORK5CYII=);
background-size: 16px auto;
background-repeat: no-repeat;
background-position: center center;
	right: 15px;
	top: 115px;
	width: 30px;
	height: 34px;
	-webkit-border-radius: 2px;
	background-color: transparent;
}

div.controls a#prev-slide:hover, div.controls a#next-slide:hover {
	transform: scale(1.2);
	outline: none;
}






div.opportunities {
	background: #f8f8f8;
	padding: 0px 10px 0px 10px;
	/* margin: 25px 0px; */
	border-radius: 2px;
	overflow: hidden;
}

div.opportunities > h3:first-child {
	margin: 0px -10px 0 -10px;
	padding: 10px;
	background-color: #e7e7e7;
	display: block;
}












/* End article styles  */








@media screen and (max-width:940px) {

    div#picture #statement {
        font-size: 30px;
    }

    div#picture #mission {
        font-size: 20px;
    }
}

/* mobile styles  */

@media screen and (max-width:740px) {

    body {
        background: #fff;
    }

    #article, #header, .footer {
        min-width: 260px;
        -webkit-box-shadow: 0px 0px 0px 0px #bbb;
        -moz-box-shadow: 0px 0px 0px 0px #bbb;
        box-shadow: 0px 0px 0px 0px #bbb;
    }

    ul#mainmenu {
        text-align: center;
    }

    ul#mainmenu > li {
        display: block;
        border-bottom: 1px solid #666;
        background: none;
    }

    #header div#enquiries {
        display: none;
    }

    #header div#enquiries span,
    #header div#enquiries span.tel {
        display: block;
        text-align: center;
    }

    #header a#main-logo {
        width: 100%;
        margin-left: 0;
    }

   

    ul#mainmenu > li > a,
    ul#mainmenu > li > a:hover {
        margin: 0 !important;
        padding: 0px 20px;
        background-image: none;
        line-height: 50px;
    }

    ul#mainmenu > li > a.active {
        border-top: none !important;
    }
    
    ul#mainmenu > li#home {
	   display: none;
    }



    #article h1 {
        padding-top: 10px;
        line-height: 50px;
    }

    div.section#left {
        display: block;
    }

    div.section#left > div {
        min-height: intrinsic;
    }

    div.section#right,
    div.section#right2 {
        display: block;
        padding: 0px 0px 40px;
        min-width: 0;
        width: auto;
    }

    div.section#right h2,
    div.section#right2 h2 {
        position: relative !important;
        width: 100% !important;
        background: none;
        position: relative;
        top: auto;
        left: 0px !important;
        display: block;
        margin: 40px 0px 0px !important
    }

    div.section#left {
        width: auto;
    }

    #footer1 {
        height: 150px;
        background: #999;
        font-size: 13px;
    }

    #footer1 > div#address {
        padding: 30px 0 0 0px ;
        text-align: center;
    }

    div.results {
        margin: 20px -40px 0;
    }

    div.left {
        display: block;
        padding: 0 20px;
    }

    div.right {
        display: block;
        padding: 0 20px 5px;
        width: auto;
        text-align: left;
    }

    div.results > h2 {
        padding: 0px 20px;
    }

    .subnav {

        margin: 0 -20px 20px -20px;
        padding: 5px 20px 5px;
    }

    .subnav label {
        display: inline;
    }

    .subnav strong {
        padding: 0;
    }
    
    
    
    
    li#burger {
	    display: block !important;  
	}
	
	ul#mainmenu > li#burger > a {
	    height: 48px;
	    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABQCAYAAADvCdDvAAAAAXNSR0IArs4c6QAAAThJREFUeAHt27ENgDAQxdAcy9EwDPs3BDHFk3AmsGw+3c3zvtVjDBwMSSCfgYJgH0JBCoIZwHBaSEEwAxhOCykIZgDDaSEFwQxgOC2kIJgBDKeFFAQzgOG0kIJgBjCcOe8LQ/o3Tr8srH9BCoIZwHBaSEEwAxhOCykIZgDDaSEFwQxgOC2kIJgBDKeFFAQzgOG0ECzIdB9iFWkhVo9VkIJgBjCcFlIQzACG00IKghnAcFpIQTADGE4LKQhmAMNpIQXBDGA4LaQgmAEMp4VgQboPwYK0kIJgBjCcFlIQzACG00IKghnAcFpIQTADGE4LKQhmAMNpIQXBDGA4LQQL0jkCFqSFFAQzgOG0kIJgBjCcFlIQzACG00IKghnAcFpIQTADGE4LKQhmAMNpIQXBDGA4LaQgmAEMZwO6ew6Wb9X6xQAAAABJRU5ErkJggg==);
		background-size: 20px auto;
		background-repeat: no-repeat;
		background-position: center center;  
		text-align:left;  
	}
	
	li#burger span {
		margin-left: -450px;
	}
	
	
    
    div#mm {
	    max-height: 48px;
		overflow: hidden;
		position: fixed;
		top: 0;
		z-index: 10;
		width: 100%;
		transition: max-height 0.5s ease-out;
    }
    
    div#mm.open {
	    max-height: 600px;
    }
    
    body > div#header {margin-top: 42px;}
    
    
    
}

/* mobile styles  */

@media screen and (min-width:500px) {


    span.pbr {
        display: inline-block;
    }
}

@media screen and (max-width:320px) {


    #header a#main-logo {
        width: 100%;
        background-size: 95% auto;
    }
}

/* Retina styles  */

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and ( min--moz-device-pixel-ratio: 2),
only screen and ( -o-min-device-pixel-ratio: 2 / 1),
only screen and ( min-device-pixel-ratio: 2),
only screen and ( min-resolution: 192dpi),
only screen and ( min-resolution: 2dppx) {

    /* Retina-specific stuff here */


}

/* End retina styles  */



.button.charter {

    display: inline-block;
    margin: 5px 0;
    
    text-transform: uppercase;
    /* Fill */
    padding: 15px 25px;
    
    width:100%;
    box-sizing: border-box;


}




